Jump to content
Software FX Community

Incompability with Skype 3.2


enetspec
 Share

Recommended Posts

Find attached the error message we are getting when trying to install one of your ActiveX controls, both with Internet Explorer 6 and 7, while having Skype IE Plugin installed from Skype 3.2 (last update).

As you can see in the file attached, your module SfxBar.dll seems to have the same name of one of Skype's Plugin components, and therefore we cannot install your ActiveX controls.

Are you aware of this problem ?

 

Link to comment
Share on other sites

Also note that SfxBar.dll was a dll used in previous versions of ChartFX Internet (e.g. 3.5, 4.0, 5.5). All these versions were released a long time before Skype.

ChartFX Internet 6.2 Client components are named ChartFX.ComIEClient.*.dll where * could Core or Annotation.

JuanC

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...